RubyGems Navigation menu

beaker-vmpooler 1.4.0

For use for the Beaker acceptance testing tool

Versions:

  1. 1.4.0 - June 15, 2021 (17.5 KB)
  2. 1.3.3 - April 30, 2019 (17 KB)
  3. 1.3.2 - April 22, 2019 (17 KB)
  4. 1.3.1 - November 26, 2018 (17 KB)
  5. 1.3.0 - July 16, 2018 (17 KB)
Show all versions (10 total)

Runtime Dependencies (1):

Development Dependencies (9):

  • fakefs ~> 0.6
  • markdown >= 0
  • pry ~> 0.10
  • rake ~> 13.0
  • rspec ~> 3.0
  • rspec-its >= 0
  • simplecov >= 0
  • thin >= 0
  • yard >= 0
  • Owners:

    Pushed by:

    Authors:

    • Rishi Javia, Kevin Imber, Tony Vu

    SHA 256 checksum:

    ec7e2437541cbd1ccf9294157cb8010e323fdde7d22d7dcd30524055a076d61a

    Total downloads 1,164,504

    For this version 254,831

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache2

    Required Ruby Version: >= 0

    Links: